Bug 535224 - (RHQ-1943) Uninventorying resource does not clear out 'recently viewed' list
Uninventorying resource does not clear out 'recently viewed' list
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-07 08:13 EDT by Heiko W. Rupp
Modified: 2010-08-25 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 11:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 2.png (42.78 KB, image/png)
2009-04-07 08:14 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-04-07 08:13:00 EDT
I did have a AS in inventory on host snert that I was looking at in the past.
Meanwhile I did uninventory it (server has been restarted in the meantime and I think the brower too)

When I look at the "recently viewed" list, it is still there and when clicking on it I get the error in RHQ-1932

when removing a resource out of inventory, we should also remove it from the list of recently viewed resources. Or alternatively at least mark them as invalid with a strike through in the display.
Comment 1 Heiko W. Rupp 2009-04-09 07:45:10 EDT
List of favorites is ok.
Comment 2 Red Hat Bugzilla 2009-11-10 15:49:59 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1943
Imported an attachment (id=368703)
This bug is duplicated by RHQ-2048
This bug is related to RHQ-1932
Comment 3 wes hayutin 2010-02-16 11:51:27 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 11:57:46 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 Corey Welton 2010-08-25 11:39:27 EDT
Closing per 25-Aug triage.

Note You need to log in before you can comment on or make changes to this bug.